Bug 1252403 - [QE] Missing module options for LdapExtended Login Module
[QE] Missing module options for LdapExtended Login Module
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity high
: post-GA
: ---
Assigned To: Zach Rhoads
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 06:29 EDT by Ondrej Lukas
Modified: 2015-10-20 08:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:50:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 06:29:48 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
There are missing module options in table LdapExtended Login Module Options.

The list of undocumented options is: jaasSecurityDomain. Please note that this list is not authoritative, there might be options that are unsupported or some options are missing. Consult PM/dev/GSS for authoritative list of options.

Suggestions for improvement:
Ask developers or PM for all supported options for this login module and document them.
Comment 4 Martin Svehla 2015-08-27 07:22:43 EDT
Verified in build n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6854461.

Note You need to log in before you can comment on or make changes to this bug.